Just order new 3DS

Discussion in '3DS - Flashcards & Custom Firmwares' started by vitalzz, Jun 20, 2014.

  1. vitalzz
    OP

    vitalzz Newbie

    Newcomer
    4
    0
    Jun 20, 2014
    United States
    I just ordered a new 3DS with some gift cards I won in a contest. I just wanted to verify some information. From reading thru the threads here, Gateway card will not work since it will most likely have the latest firmware and Gateway only supports up until 4.5 correct? So my only option for playing roms is R4?

    Also, I have seen conflicting info on whether R4 plays all games like Pokemon X/Y yet. Can someone please clear up my questions? Thanks in advance!
     
  2. Vengenceonu

    Vengenceonu Revenge is beneath me but accidents do happen.

    Member
    2,205
    1,938
    Jun 20, 2013
    United States
    The C Standard Library
    All 3DS Flashcards (that play 3DS roms) need system version (a.k.a Firmware) 4.1 - 4.5 to function. Anything higher and they will not work. For other 3DS Flashcards (the ones that play DS games ONLY) can play on the latest firmware (shitty clones not included) 7.2. The R4 you are talking about (R4i 3DS Deluxe Edition) is a crappy clone anyway that won't play Pokemon X/Y and other roms. If you ever obtain a 3DS with the correct firmware, get a Gateway 3DS (recommended) or an Mt-card. All other R4 cards are for DS roms only.

    If your 3DS is on the latest firmware, then you can only play DS roms on it. Next time read the stickies before making threads like this.

    Forward all other questions here: http://gbatemp.net/threads/3ds-noob-paradise-ask-questions-here.359035/
     
    IronClouds likes this.
  3. vitalzz
    OP

    vitalzz Newbie

    Newcomer
    4
    0
    Jun 20, 2014
    United States
  4. ScarletCrystals

    ScarletCrystals Useless Bunny of Paradise

    Member
    941
    283
    Apr 9, 2010
    Canada
    Bamboo Forest, Gensokyo
    Sure, let me just hop into my time machine and check :nds:
    Unfortunately, if I tell you now it'll cause a time paradox that will result in Ninty becoming the overlord of the universe.
     
  5. Abcdfv

    Abcdfv What comes around goes around.

    Member
    1,458
    592
    Dec 24, 2013
    United States
    I want to rewatch steins gate. I was so unprepared for what it was the first time around.
     
  6. vassildador

    vassildador Advanced Member

    Newcomer
    86
    20
    Dec 21, 2013
    Belgium
    El psy congrooo!

    Perhaps you should play the visual novel this time around, it has been officially translated and has way more content :). The anime is indeed still incredible though.

    On topic: You can probably still get hold of a 4.5 one, depending on where you buy it :) considering you're stuck with gift cards however...

    And as others pointed out, don't trust any "7.X compatible 3ds" cards. I think they profit mainly from uninformed people who assume it'll play 3DS roms.
     
  7. Abcdfv

    Abcdfv What comes around goes around.

    Member
    1,458
    592
    Dec 24, 2013
    United States
    Perhaps, but after katawa shoujo i dont know if I can handle anymore VNs.
     
  8. gamesquest1

    gamesquest1 Nabnut

    Member
    GBAtemp Patron
    gamesquest1 is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    14,150
    9,504
    Sep 23, 2013
    That card is only for NDS games anyway, so it's not really the site being shady.....you need to look for the correct cards,but still there is many sites that do purposefully try to mislead people, just always double check on gbatemp any new cards that come out are generally here first

    On a side note I wonder what happened to the people who "pre-ordered" the evo card, as it looks like that site is trying to advertise the k3ds :wacko: , when will these sites learn to wait until there is even any proof it exists lol
     
  9. Skin

    Skin Newbie

    Newcomer
    4
    0
    Jun 21, 2014
    I bought my mum a 3ds yesterday thinking could play her games from acekard 2.1 on it but didn't read up on it first. What would best card to buy in UK so that she can play current ROMs?

    I'm starting to think the 3ds wasn't worth buying now if she can't play any of her games.
     
  10. SickPuppy

    SickPuppy New Member

    Member
    1,791
    451
    Jul 29, 2009
    United States
    No you're not screwed if you cannot play pirated games, just head on up to the store and buy some 3DS games.
     
    Skelletonike and natkoden like this.
  11. Arras

    Arras GBAtemp Guru

    Member
    5,878
    2,711
    Sep 14, 2010
    Netherlands
    If you want only DS games, then try to return the 3DS if you still can? If you have a functioning DS and don't care about 3DS games there's no reason to upgrade. If you don't have a functioning DS and don't care about 3DS games, get a cheap DS Lite. If you want 3DS ROMs and have an updated 3DS, you're screwed and there's nothing you can do except buy another 3DS with firmware 4.5 or lower.
     
  12. gamesquest1

    gamesquest1 Nabnut

    Member
    GBAtemp Patron
    gamesquest1 is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    14,150
    9,504
    Sep 23, 2013
    Or if you just want to play NDS games on a 3ds and have the option to buy real 3ds games, you can buy a new NDS flashcard, dstwo and r4i gold are the most popular that work on the latest firmware for the 3ds, just double check before buying the r4igold as there is 101 different "R4" branded cards with different compatibilities, the dstwo is more expensive but is pretty much buy it and it will always be updated for compatibility, where as the likes of r4 make you buy another card every few system updates if it gets blocked
     
    Skelletonike likes this.
  13. cozmosauce

    cozmosauce Member

    Newcomer
    49
    26
    Dec 13, 2013
    Canada
    Don't worry, your 3DS was still worth buying. It just won't work with the Acekard because those where discontinued a while ago.

    Buy the R4i-3DS RTS from www.r4i-sdhc.com. It won't play 3DS roms though. Brett1 will sell you a genuine one at
    bretthall@btinternet.com, It'll ship even faster from UK to UK.
     
  14. Skin

    Skin Newbie

    Newcomer
    4
    0
    Jun 21, 2014
    Its just out box not connected to WiFi or played any games settings says 2.1.0-4e. Someone else has just bought one on same deal & theirs updated to 7.2.0-17e

    She does have a ds lite that works fine although she had mentioned battery needing charged more & she likes prof laytgon games which new games are only 3ds. So thought I was doing well.

    I think at moment a card that would play nds games & buy real 3ds would be option. It was for her birthday next week I might just ask her what she thinks.
     
  15. cozmosauce

    cozmosauce Member

    Newcomer
    49
    26
    Dec 13, 2013
    Canada
    If it has firmware 2.1.0-4e don't update it via WiFi. Get a game with a 4.1-4.5 update and update via the cartridge. The only cards that play 3DS roms are Gateway and MT-Card but I don't imagine those being easy for children to use. You need to be really careful with them in so may ways. Just buy your daughter the real 3DS games form the store but just make sure they don't have an update on them above 4.5 and keep WiFi off.
     
  16. gamesquest1

    gamesquest1 Nabnut

    Member
    GBAtemp Patron
    gamesquest1 is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    14,150
    9,504
    Sep 23, 2013
    If it's on 2.1 you got lucky, there are cards that play 3ds roms, these are a but more complicated than the old nds card's. But once you get how it works it's quite easy, as Cozmosause said do not update the system, read up on the 3ds flashcards and see if it's something you would be interested in, there is plenty of info in the stickied threads that will help you understand the situation, it's better to know all your options before making a decision :lol: but if you choose to update now you loose the option to go for the 3ds rom compatible cards